<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;

class WakilKepalaController extends Controller
{
    public function dashboard()
    {
        return view('wakil_kepala.dashboard');
    }

    public function kriteria()
    {
        return view('wakil_kepala.kriteria');
    }

    public function subkriteria()
    {
        return view('wakil_kepala.subkriteria');
    }
}
